[Dialer Defaults]

[Dialer pin0]
Modem = /dev/ttyUSB0
Baud = 460800
Init1 = AT+CPIN=0000

[Dialer pin1]
Modem = /dev/ttyUSB1
Baud = 460800
Init1 = AT+CPIN=0000

[Dialer kpn0]
Modem = /dev/ttyUSB0
Baud = 460800
Init2 = AT&F
Init3 = ATQ0 V1 E1 S0=0 &C1 &D2 +FCLASS=0
Init4 = AT+CGDCONT=1,"IP","internet"
Phone = *99#
New PPPD = yes
Stupid Mode = 1
Dial Command = ATDT
Username = KPN
Password = gprs
Auto DNS = 1
ISDN = 0
Modem Type = Analog Modem

[Dialer kpn1]
Modem = /dev/ttyUSB1
Baud = 460800
Init2 = AT&F
Init3 = ATQ0 V1 E1 S0=0 &C1 &D2 +FCLASS=0
Init4 = AT+CGDCONT=1,"IP","internet"
Phone = *99#
New PPPD = yes
Stupid Mode = 1
Dial Command = ATDT
Username = KPN
Password = gprs
Auto DNS = 1
ISDN = 0
Modem Type = Analog Modem

